@charset "utf-8";
/*====全局设置====*/
html,
body,
div,
ul,
li,
dl,
dt,
dd,
form,
input,
select,
button,
textarea,
iframe,
table,
th,
td,
p,
em,
h1,
h2,
h3,
h4,
h5,
h6,
span{ margin:0px; padding:0px; font-size:12px; font-family:"Microsoft Yahei","微软雅黑",Tahoma,Arial,Helvetica,STHeiti; }

ul,li{ list-style-type:none; }

body{ background-color:#f2f2f2; }

img{ border:0px; margin:0px; padding:0; }

button{ cursor:pointer; }

td,th,div{ padding:0; margin:0; }

em,cite{ font-style:normal;}

a{ color:#333333; text-decoration:none; cursor:pointer; }
a:hover{ color:#0657b2; text-decoration:none; cursor:pointer; }

.fl{ float:left; }
.fr{ float:right; }

.cl{ clear:both; }

h1,h2,h3,h4,h5,h6{ font-size:100%;font-weight:normal; }

.cc{ *zoom:1; }
.cc:after{ content:'\20';display:block;height:0;clear:both;visibility: hidden; }
.c{ clear:both;font:0px/0px Arial;overflow:hidden;height:0;width:0; }

.s1{ color:#ff0000; }	/*red*/
.s2{ color:#ff6600; }	/*org*/
.s3{ color:#008800; }	/*green*/
.s4{ color:#014c90; }	/*blue*/
.s5{ color:#333333; }	/*black*/
.s6{ color:#666; } /*black*/
.s7{ color:#68b; }
.gray{ color:#999; }
.gray2{ color:#bbb; }

.fb{ font-weight:bold; }
.f10{ font-size:10px;}
.f12{ font-size:12px;  }
.f14{ font-size:14px; }
.f16{ font-size:16px; }
.f18{ font-size:18px; }
.f20{ font-size:20px; }
.f24{ font-size:24px; }
.f48{ font-size:48px; }


/*上边距*/
.mt5{ margin-top:5px; }
.mt10{ margin-top:10px; }
.mt15{ margin-top:15px; }
.mt20{ margin-top:20px; }
.mt25{ margin-top:25px; }
.mt30{ margin-top:30px; }
.mt40{ margin-top:40px; }
.mt50{ margin-top:50px; }

.tac{
  text-align:center;
}

p{
  line-height:1.8;
  color:#666;
}

/*下边距*/
.mb5{ margin-bottom:5px; }
.mb10{ margin-bottom:10px; }
.mb15{ margin-bottom:15px; }
.mb20{ margin-bottom:20px; }
.mb25{ margin-bottom:25px; }
.mb30{ margin-bottom:30px; }


/*左边距*/
.ml5{ margin-left:5px; }
.ml10{ margin-left:10px; }
.ml15{ margin-left:15px; }
.ml20{ margin-left:20px; }
.ml25{ margin-left:25px; }
.ml30{ margin-left:30px; }
.ml35{ margin-left:35px; }
.ml40{ margin-left:40px; }
.ml45{ margin-left:45px; }
.ml50{ margin-left:50px; }


/*右边距*/
.mr5{ margin-right:5px; }
.mr10{ margin-right:10px; }
.mr12{ margin-right:12px; }
.mr15{ margin-right:15px; }
.mr20{ margin-right:20px; }
.mr25{ margin-right:25px; }
.mr30{ margin-right:30px; }
.mr40{ margin-right:40px; }